The BOOST_PP_LIMIT_VARIADIC macro defines the maximum variadic data size supported by the library.

#### Usage

BOOST_PP_LIMIT_VARIADIC

#### Remarks

This macro currently expands to 64.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Edward Diener 2011

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)